<?php
class UrlGroupManager extends ManagerParent { 
public $x_232 = ''; 
protected $x_233 = array( 
'get' => array( 
'groups' => 'out', 
'totalItems' => 'out', 
'query' => 'array', 
), 
'remove' => array( 
'result' => 'out', 
'groupIds' => 'array' 
), 
'getGroupList' => array( 
'groups' => 'out' 
), 
'apply' => array( 
'result' => 'out', 
), 
'reset' => array( 
), 
'create' => array( 
'result' => 'out', 
'groups' => 'array' 
), 
'set' => array( 
'result' => 'out', 
'groupIds' => 'array', 
'details' => 'array', 
) 
); 
public function get(&$x_249, &$x_23z, $x_248) { 
$x_235 = kerio('webadmin::UrlGroupManager'); 
if ($x_235) { 
return $x_235->get(&$x_249, &$x_23z, $x_248); 
} 
return false; 
} 
public function remove(&$x_259, $x_24o) { 
$x_235 = kerio('webadmin::UrlGroupManager'); 
if ($x_235) { 
$x_232 = $x_235->remove(&$x_259, $x_24o); 
return $x_232; 
} 
} 
public function getGroupList(&$x_249) { 
$x_235 = kerio('webadmin::UrlGroupManager'); 
if ($x_235) { 
$x_232 = $x_235->getGroupList(&$x_249); 
return $x_232; 
} 
return false; 
} 
public function apply(&$x_232) { 
$x_235 = kerio('webadmin::UrlGroupManager'); 
if ($x_235) { 
return $x_235->apply(&$x_232); 
} 
return false; 
} 
public function reset() { 
$x_235 = kerio('webadmin::UrlGroupManager'); 
if ($x_235) { 
return $x_235->reset(); 
} 
return false; 
} 
public function create(&$x_232, $x_249) { 
$x_235 = kerio('webadmin::UrlGroupManager'); 
if ($x_235) { 
return $x_235->create(&$x_232, $x_249); 
} 
return false; 
} 
public function set(&$x_232, $x_24o, $x_243) { 
$x_235 = kerio('webadmin::UrlGroupManager'); 
if ($x_235) { 
return $x_235->set(&$x_232, $x_24o, $x_243); 
} 
return false; 
} 
}; 
?>
